.switchy-container{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 16px;
    /*box-shadow: 0 1px 1px #AAAAAA;*/
    height: 29px;
    margin: 0 auto;
    padding: 2px 2px;
    position: relative;
    width: 90px;
}

.switchy-bar{
  position: relative;
  background: #cccccc;
  border-radius: 16px;
/*  box-shadow: 0px 2px 6px #756381 inset;*/
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.switchy-slider{
 background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 9px;
    /*box-shadow: 0 2px 4px 0 #777777;*/
    cursor: pointer;
    height: 20px;
    left: 0;
    margin: 2px;
    position: absolute;
    width: 20px;
}
.span2
{
    float: left; 
    width: 100px;
}
.span1 img
{
    margin-right:0px !important;
    cursor:pointer;
}
.row
{
  /*  margin-left:10px;*/
}
.offset4
{
    margin-left:80px;
}

.bearish {
   color: #FFFFFF !important;
    font-size: 15px !important;
    margin-left: 32px;
    margin-top: -25px;
    position: absolute !important;
    cursor:pointer;
}
.bullish {
   color: #FFFFFF !important;
    font-size: 15px !important;
    margin-left: 15px;
    margin-top: -25px;
    position: absolute !important;
    cursor:pointer;
}